{
  "verseBefore": "Nhưng anh chị em biết phẩm cách của cậu ấy, vì cậu ấy đã cùng tôi phục vụ Phúc Âm, giống như cha với con vậy.",
  "verseAfter": "Bơh oh ay xet varơuq muuyq xuum di Ti-mô-thêê, vii Ti-mô-thêê heq ji gô dơơp varơuq Hêêl Kaxay, daang ji vaq đơu koot.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 2,
  "activeVerse": 6,
  "modifiedTimestamp": "2021-09-23T04:03:40.531Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 2,
      "verse": 22
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
